.user-action-btn {
    padding: 1px;
    width: 24px;
    height: 24px;
    font-size: 14px;
    text-align: center;
    margin-left: 5px;
}
.user-action-row {
    line-height: 24px;
    height: 24px;
}
.form-control {
    color:
            rgb(202, 198, 190);
    background-color:
            rgb(24, 26, 27);
    border-color:
            rgb(54, 63, 72);
    font-family: initial;
}
.form-control:focus {
    color:
            rgb(202, 198, 190);
    background-color:
            rgb(24, 26, 27);
    border-color:
            rgb(54, 63, 72);
}
